Endpoint Vulnerability

Ubuntu Security Notice USN-3364-2

Description

Several security issues were fixed in the Linux kernel.

Affected Products

linux-lts-xenial - Linux hardware enablement kernel from Xenial for Trusty